package com.cool.store.service.close;

/**
 * <p>
 * 账号关闭
 * </p>
 *
 * @author wangff
 * @since 2025/10/8
 */
public interface AccountCloseStrategy {

    /**
     * 申请账号关闭
     * @return 是否成功
     */
    Boolean accountClose(String storeId);

    /**
     * 获取系统code
     */
    String getSystemCode();
}
